# Custom Rules config
network:
    ethernets:
        ens5:
            dhcp4: true
            routes:
{% for n in network  %}
{% for s in n["subnet"]  %}
            - to: {{ s }}
              via: {{ n["route"] }}
{% endfor %}
{% endfor %}
    version: 2
